Subject: bug#4140: closed (Re: bug#4140: 23.1.50; Fail to CC with `Message MML')

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Jul 2011 20:03:02 +0000

Your bug report

#4140: 23.1.50; Fail to CC with `Message MML'

which was filed against the emacs,gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
4140: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4140
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#4140: 23.1.50; Fail to CC with `Message MML'
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2011 16:02:15 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Robert J. Chassell wrote:

> In yesterday's CVS Emacs, with `emacs -Q -D', I failed to CC to
> [email-masked] with `Message MML' in the mode line
> although a post succeeded that was sent via fp.gnu.org, which had
> Emacs 22 on it.  (The system administrators may have updated it to 23
> this morning; that is when Debian testing had the released Emacs 23).
> The Emacs 22 I sent the successful email on said `Mail' in the mode
> line.
>
> I may have something wrong in my /var/mail/ directory, but I have not
> changed it for a very long time; certainly, I have not changed it
> since Emacs 22.

What I think you are saying is that you tried to send a message after
the default value of mail-user-agent changed from sendmail-user-agent to
message-user-agent (this is what the "Message MML" in the mode line
means, it did change around the time you sent your report) and somehow
the CC piece did not work.

Sorry, but there is not enough information here to enable us to do
anything. If you can reproduce this problem, please reply with as much
detail as you can and we can reopen this bug if needed. Otherwise
there's nothing we can do.

Subject: 23.1.50; Fail to CC with `Message MML'
From: [email-masked] (Robert J. Chassell)
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Aug 2009 20:46:58 +0000

    Please write in English if possible, because the Emacs maintainers
    usually do not have translators to read other languages for them.

    Your bug report will be posted to the [email-masked]
    mailing list.

    Please describe exactly what actions triggered the bug
    and the precise symptoms of the bug:

In yesterday's CVS Emacs, with `emacs -Q -D', I failed to CC to
[email-masked] with `Message MML' in the mode line
although a post succeeded that was sent via fp.gnu.org, which had
Emacs 22 on it.  (The system administrators may have updated it to 23
this morning; that is when Debian testing had the released Emacs 23).
The Emacs 22 I sent the successful email on said `Mail' in the mode
line.

I may have something wrong in my /var/mail/ directory, but I have not
changed it for a very long time; certainly, I have not changed it
since Emacs 22.

In GNU Emacs 23.1.50.6 (i686-pc-linux-gnu, GTK+ Version 2.16.4)
 of 2009-08-12 on benthic
Windowing system distributor `The X.Org Foundation', version 11.0.10601901
configured using `configure  '--with-x' '--with-type1' '--with-x-toolkit=gtk''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: C
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US
  value of $XMODIFIERS: nil
  locale-coding-system: iso-latin-1-unix
  default-enable-multibyte-characters: t

Major mode: Lisp Interaction

Minor modes in effect:
  tooltip-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-auto-composition-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
C-x m C-a C-SPC C-n C-n C-n C-n C-n C-n C-n C-n C-n 
C-w <down-mouse-2> <mouse-2> C-p C-p C-p C-p C-p C-p 
C-e C-b SPC e m a i l C-c C-c <help-echo> M-x s e n 
d - e n <tab> <backspace> m <tab> C-a C-d C-d C-d C-d 
r e p o r t C-e <tab> <return>

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.
Parsing /home/bob/.mailrc... done
Mark set [2 times]
Auto-saving...
Sending...
Sending via mail...
Sending...done

Load-path shadows:
None found.

-- 
    Robert J. Chassell                          
    [email-masked]                         [email-masked]
    http://www.rattlesnake.com                  http://www.teak.cc